// .avatar-btn {
//   border: 0;
//   background: '#DBDBDB';
//   width: '94px';
//   height: '94px';
//   color: '#8e8e8e';
//   border-radius: '100%';
//   cursor: pointer;
// }

// .avatar {
//   width: '94px';
//   height: '94px';
//   border-radius: '100%';
//   cursor: pointer;
// }

// .avatar-btn > * {
//   font-size: '30px';
// }
